package com.huatek.busi.service;

import com.huatek.busi.entity.TransformerOperateData;

public interface ITransformerOperateDataService {
    int insert(TransformerOperateData transformerOperateData);
    int update(String id, String v);
}
